umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
classimport.cpp File Reference
`#include "classimport.h"`
`#include "debug_utils.h"`
`#include "folder.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "idlimport.h"`
`#include "pythonimport.h"`
`#include "javaimport.h"`
`#include "adaimport.h"`
`#include "pascalimport.h"`
`#include "sqlimport.h"`
`#include "cppimport.h"`
`#include "csharpimport.h"`
`#include "codeimpthread.h"`
`#include "valaimport.h"`
`#include <KLocalizedString>`
`#include <QRegExp>`

## Macros
#define | DBG_SRC QStringLiteral("ClassImport")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("ClassImport")